## pywebcalai 0.10.08.30.18-1

=== debian/changelog ===
pywebcalai (0.10.08.30.18-1) stable; urgency=low

  Fixed (large) icon.

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 30 Aug 2010 18:15:58 +0000
