=== debian/rules ===
--- 
+++ 
@@ -46,9 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/pywebcalai" install
 	mkdir -p "$(CURDIR)/debian/pywebcalai"
 
-#	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildor/"
-	cp -a "src/usr/share/applications/hildor/pywebcalai.desktop" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildor/pywebcalai.desktop"
-	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
+#	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
 	cp -a "src/opt/pywebcalai/ico_ical_64_64.png" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/ico_ical_64_64.png"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
 	cp -a "src/opt/pywebcalai/pywebcalai.py" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai.py"
@@ -60,6 +58,8 @@
 	cp -a "src/opt/pywebcalai/pywebcalai_gSelect.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gSelect.glade"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ico_ical.png" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/ico_ical.png"
+	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/pywebcalai.desktop" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/pywebcalai.desktop"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/ico_ical.png" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/ico_ical.png"
