## pywebcalai 0.10.08.31.10-1

=== debian/changelog ===
pywebcalai (0.10.08.31.10-1) stable; urgency=low

  Fixed (large) icon.

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 31 Aug 2010 10:14:42 +0000
