=== debian/control ===
Source: pywebcalai
Section: user/office
Priority: extra
Maintainer: Bartlomiej Ceglik <yoyoek@wp.pl>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pywebcalai
Architecture: all
Depends: python2.5, python-dbus, python2.5-gtk2, python2.5-icalendar, python-gobject
Description: Tiny web cal auto importer.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
