=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/pywebcalai" install
	mkdir -p "$(CURDIR)/debian/pywebcalai"

#	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/"
	cp -a "src/usr/share/applications/hildon/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/.svn/"
	cp -a "src/usr/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/.svn/"
	cp -a "src/usr/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/.svn/"
	cp -a "src/usr/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/ico_ical.png.svn-base" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/.svn/prop-base/ico_ical.png.svn-base"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/"
	cp -a "src/opt/pywebcalai/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/"
	cp -a "src/opt/pywebcalai/.svn/entries" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/"
	cp -a "src/opt/pywebcalai/.svn/format" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/.svn/text-base/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/.svn/text-base/ico_ical.png.svn-base" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/.svn/text-base/ico_ical.png.svn-base"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/"
	cp -a "src/usr/share/icons/hicolor/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/ico_ical_64_64.png" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/ico_ical_64_64.png"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/pywebcalai.py" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai.py"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/pywebcalai.sh" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai.sh"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/pywebcalai_g1.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_g1.glade"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/pywebcalai_gConfig.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gConfig.glade"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
	cp -a "src/opt/pywebcalai/pywebcalai_gSelect.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gSelect.glade"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/"
	cp -a "src/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/ico_ical.png.svn-base" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/.svn/prop-base/ico_ical.png.svn-base"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/"
	cp -a "src/usr/share/icons/hicolor/scalable/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/entries" "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/"
	cp -a "src/usr/share/icons/.svn/format" "$(CURDIR)/debian/pywebcalai/usr/share/icons/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/.svn/"
	cp -a "src/.svn/all-wcprops" "$(CURDIR)/debian/pywebcalai/.svn/all-wcprops"
	mkdir -p "$(CURDIR)/debian/pywebcalai/.svn/"
	cp -a "src/.svn/entries" "$(CURDIR)/debian/pywebcalai/.svn/entries"
	mkdir -p "$(CURDIR)/debian/pywebcalai/.svn/"
	cp -a "src/.svn/format" "$(CURDIR)/debian/pywebcalai/.svn/format"
	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/.svn/prop-base/"
