## pywebcalai 0.10.08.31.13-1

=== debian/changelog ===
pywebcalai (0.10.08.31.13-1) stable; urgency=low

  migration from socket to httplib, fix some time convert problems.

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 31 Aug 2010 13:15:56 +0000
