## pywebcalai 0.10.08.31.16-1

=== debian/changelog ===
pywebcalai (0.10.08.31.16-1) stable; urgency=low

  ico fix

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 31 Aug 2010 16:17:31 +0000
