## pywebcalai 0.10.09.03.11-1

=== debian/changelog ===
pywebcalai (0.10.09.03.11-1) stable; urgency=low

  fix created, last-modified date in db

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 03 Sep 2010 11:00:33 +0000
