## pywebcalai 0.10.09.03.12-1

=== debian/changelog ===
pywebcalai (0.10.09.03.12-1) stable; urgency=low

  molre :/ fix created, last-modified date in db

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Fri, 03 Sep 2010 11:39:31 +0000
