=== debian/control ===
--- 
+++ 
@@ -10,3 +10,69 @@
 Depends: python2.5, python-dbus, python2.5-gtk2, python2.5-icalendar, python-gobject
 Description: Tiny web cal auto importer.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAAEAAAAAvCAYAAABTy8xRAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
+ WXMAACnSAAAp0gFrJA09AAAACXZwQWcAAABAAAAALwAIlo8IAAANZElEQVRo3t2aeYwcVXrAf1XV
+ d1d3j4/xgWdsxh7f2OvdBIxzWCawbFhjVihCiAitiBAQBVD+iAVhsxGCrKKwIYoiDilB2kSrlSDZ
+ dcx6sZFXeO1FPvC1PrBnPOPxtMcz47n7qq7u6qquqvxRVeOanhnPYSMgT3qqp9fVr973q++9733f
+ VwJfzRIDHiA2/3HqmrYQm78IBAEtM0Q2fZLS4M+x7X1A4VYfJHzZko6fjr2SxB0/ZOWO77FqR4r5
+ ayGcBEGAigKZy9DxsUrb7l+Tu/o6YvAslvH/AIAggm1tZOGm9/ijV+6h+bsQiIBtgW3fmK0gglmF
+ rkNw+EetdB99FjF4eLYQpC9b7hvFXsC81f/OA//8x6zc7khrW4Bdc5vtaMPclVB/Vz0DZzei9BwA
+ sl9fAAs2gpZ9ji07n+OuJwRH8Kl4WZBsAClyB10HK5iVA7N5tPhlyw7A4Pm5LPzG46x+dGbzsS1o
+ /lNYsvlRYOnXFwCsYvG3VpNYwrTe/igAG6Lz4I57lgIbEGYuzpcPwJn0IuQlcaTA7P6fbAwjiA1I
+ 4a8hAFcMhFswSM5/ZzXGTJCHgG8ADwHXgQtAP87uqwLVWU3eUfkBiv1lrGpixpbZtkG5rmNb16lW
+ bjuAMLAC2Ao8CNwrweINjiVWhyCbh/4KXLMhDXQCXUAPMATkgQrjbNm4cpn+Mx2og99EXnTD7k9Z
+ BKjkoO9UL3AB27ztAB4H3ojFYguWL18uNjQ2cuK3v+X1Ukm6F5K9kOyGZWnY3AlcdSTXBkHJwVAJ
+ ek0HSKdbu4E+IINfa9Y9NsTlvb/g8t5NfPMZAaYpiChB+jfQ89le9/G3HUAqFosteumll7jvvvvI
+ ZLOcO3WKaqlEPVAPbPLdbAAKRIYgch3q07CuE0c1usHsAzUDWQUGDLiGpzUtP08Dv+PUu5dYsHEt
+ DfeCNcWKEgMwdBFOvtVCeeRdEMypFW3mADKAtXTpUrGurg5VVQmGwyiT3BwE5rp1NXCf228BKkhZ
+ SPZB8hos64R7vPXSC5VhyOeGLoYr+1/Evv/HsHQriCJY/tOg4FoNG3o/g09f76L7yN8QTrVSyc9G
+ AaYEkDMMw1QURbRtm1AoRDganRTApC8LSLh1KbDZ95sG5CE8CAt6gc7+s/zql9/n0IYn0dY8CnOa
+ IRhzbjZKkEvDlf0GLf99hKGWvwcOz1b46QAomKZZKRQKQYBgMDgrADcrEbcuBDa4fd8v9vPrY//C
+ h2f/k/NzVzAcX0y/KFpmpdBJLn2afPdHWMZeZnn+nxEAy7I0RVFkD0DkNgPI4ZgLcBTdOwfehU1z
+ eYSR3hHagR9CeRjeAj7D2W6acXwZEcd2ir62BAzimOqbbgxTASgCWqFQwLZtJEkiFo/fVgB7gB8s
+ 2IA9Z4UDQBCxR6uz5i1EcqIYQ4r8A6JkIogizm8CiAKC6LQFUUCUoJwJ0rrrfymPPMkUJmUqACVA
+ LRQKWJaFKIrIsoziYr0dwYQY0L/uMcwtO8Ey3VOdO7K/7TSSE48i3LgIImQ64NqnScoj4q0C0ABF
+ UZRRAIl4nFbgZ9zQN+/ZoiBg2/aYvtHfJphyAGgBxHIGUwzcAlLbd7FBkEAMhnCWwk0jJdMC4GlA
+ IBAgEY9zNhzm8xdf5M5ly7AsC9u20XWd3xw4wJYtW0gmk9iW5c7HRhAEDh06RCqZZNOmTZimiSiK
+ nD93jvb2S8QrPeQyV2HOMleQGXiEE8EQAxAIewBuWqYCYAD5YrGIYRiEw2FkWUaSJB7esYOtW7fe
+ IKVpXEmneeLJJ1mxYsW4gSKyTDgc5qmnnhrt27tvH0ePHOHPGxr5j90/4iIbMVc8DHObZg5C8M4I
+ otuWwtOQb8obTCBbKpXQdR0AWZapVquUSqWxAwUChEIhFGXiLTKZTDI4ODimLyHL2LbNX/3lczz6
+ yHZ2f7iH//roHznTvhqz+XswbzlTLwsBLAPUQch2wOAFk75TeTIdHdwwKrMGYANZVVXRdR1BEJBl
+ GYBisTgOQCwWo1CYOFKdTCa5cuXKmL5UKkWpVMI0Te5Y0sjzzz/Pdx/6Dn/x9DPk2k9zIfUw5ron
+ biK7CJl2OPZmgaGWi+SunqE8chzbOofjG0xpsKbjDmc1TUPTNADi8bjTmR1/BpkKQLlcHtMXCoUo
+ FAr09PRgGAaKotDX10c0EmHlYpn2luOU1z7OpJEeQYRcF1za/QGVwk4csz0jh2BaAHRdH1X5aDSK
+ KIoTAkgmkwwPj6CqGopSpFhUKBQUFEXh1KlTnDx5kjfffJNisYiiKGSzWY4dO8arr75KIpEgFAoR
+ iUQoFAoEljYQDAiUbXsaq0DM0fiHCt1HZiL7jABYqqqKHoBgMMiFCxfYs2cPw8PD5HI5isUiR48e
+ Q9P6OH78J1SrWUKhIuGwQjyuYRhlKpV1LF68hIUL66mrqwNA13VeeeUVmpqaCAaDWJbFyy+/zO9/
+ axO/vHKawvRiA8Js4oHTBZDTdb2qqmrIAxAKhWhra6OtrY1UKkVDQwPz588nGpUZGPhbdu40iEQg
+ HIZQCCQJenshl6tjx44dJJPOPqJpGrIsEwgECIedeJ4gCITDYcpaGZEJ8gK3uUwHQMGyLF1RlBBA
+ JBIhGAyyZs0adu7ciTAmDhfg4MEQixaNP3tEo2DbBcplbRRAIBAgEomMsRwegIpWQRK+WOFhekFR
+ xbKsUX8gGAwSiUTI5XKY5thTZiKRoFSKYk5w+IxEABTKZe0GrkksRzQapVKpIArWDMJjXyAAXIcI
+ nJ07FotRKpWwrLFm1tnpJwYQDEIoVEZV1TH98Xh8QgC9vb1UdY2vwhIo43OIgsEg0WgUVVWpVCqE
+ QqHRG2OxGNVqjErFWfv+IkkQi2njhE0mk3R1dXH+/HkuXrxIR0cHhw4dIjsyhCKs/EoA0ICCoiiY
+ pokkSciyzNDQEJqmkUgkRm+MRiNAknIZfN2AE92KRssMDPSRTqdpa2ujvb2djz/+mHw+T0dHB42N
+ jdx9993IsszV9BVKbVXypgkB4QsDMV0ASq1LfPXq1dHjsR+AIKTwzjuGAcPD0NUF7e0Cx46ZHD78
+ NqtWNVNfX8+aNWvYtm0bxWKR1157DVF0VqReqbB71y/I2KsdclMXezYh8ekCMIC8qqoYhkE0GkWW
+ ZXRdHwPAtm3K5RKqKvHhh2AYQbq65qJpd5JKrWfFit9j1apL3HnnMl544QVCoRCCIHDw4EE++eQT
+ RFGkv+86e371Ee/tOsQpYRvc9QQEo9z07TtWKEH30VmpyVQAvEHznj8gyzKyLKNpGu3t7fT29tLS
+ 0kJnZyeZTIbPP+8jmXyG++9/iG9/exWNjQ2kUgkkSeSDDz6gv79/1OaD4w8MDg7yb2+9zU/3nuB8
+ dR3V5r+Dec3c+EZgsvduQv16aHrgz7i06zi2/TOmnVSYHIAXvwi4VQJUzyMUBIFEIkGhUODdd99l
+ /fr1NDU1sX37dpYvX84777zDtm3bePDBB8cNnEwmuXz58pi+VCpF26UWdh0fIPsHb8A815W2p3EI
+ sm2QF8MDP15AIPyvXPyfOJbxHlMEQSYD4AVpAjghfq+KgFYul8c4RJIk8fTTT/PII4+MGXDOnDnk
+ 8xOHqROJxDiHKBaLEZAk9FAS6pbOPBhiW5BYAn/yT3MIRN/g/E+DmPrbTFMTPACiK2yo5joKQNd1
+ VFUd4xLbExxSUqnUpAA8j9AwDFRVpbu7mxMnTnDt2jXKgYQr/Cw+WrEtkBfCPX8tc+3Txxhp34MT
+ cDZw0m+mW8fRDfiEn6iG3N9Luq5bpVJJ9DQAJnaJU6kUPT09Y/qq1SojIyN0dHRw8uRJnn32WVpa
+ Wkin02Sz2Wq1Wi3T1BzDNiXnkbMwebbtfFQlBqM4+ZcEzhmmAuhu9dqjMLxIpLfu/fF1fy0ahjHq
+ EcZiMURRZGRkZEIA586do6uri9bWVs6cOcPp06dpbW2lp6fHVhRFP3LkSBEn7TaIkxaoYJnfwarW
+ Oduu4LrAfj/DF/mdyD8WRCdZih0CFrgvUMUx4xW3ar5aAaoBl4SnIl4Yueq2qzg6WTBNUx8cHAwY
+ huGs20Bg9Fibz+fp7u6mpaWFffv2ceDAAd5//336+/stTdNUYAQYwPmeIIMTuNDdZwtAnEx7iYM/
+ iBOIOlFUwR/vlxwvSZDw9ddUCSp5gdKICMTd8b0kiT+BMoaeP3Lt3/z8e4CEk7X6yaJFi+auXbuW
+ VCrF/v372bx5M6tXr+bs2bOk02kymYxerVazOCnwazjp8AGcLzor7nO8cf1WJoiTbI74JlxbRffq
+ zdl7cd46N9w6BPzOhey97XLN2/f6KrW65Dd//onWAQ/jZMNXumus3n1gL06a+7J77cNxoAzfkvIm
+ 7r2RAOMh1Arqtf0pL+9cYvmE9ta2X1DDp/Z+1a9tVycLNvknHvBNJoyTnVmC87lMCSe3obiT8k/e
+ L3St6vlBTAahVnB8wnsAvOq9fX9br6keDN29z4Lpp2Im2iA9IbxlItX85p98bbLI9l39m3DtGMIk
+ /7EYC8MPxdvDPCBVX/+409WtpPeECao4Sf9EAOyatl3TL9Q8p7Zd+19rkutNy/8BhSvtpWL8XOIA
+ AAAldEVYdGRhdGU6Y3JlYXRlADIwMTAtMDgtMjdUMTA6MjE6MzYrMDI6MDA36uMjAAAAJXRFWHRk
+ YXRlOm1vZGlmeQAyMDEwLTA4LTI3VDEwOjIxOjM2KzAyOjAwRrdbnwAAABl0RVh0U29mdHdhcmUA
+ d3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=
