## pywebcalai 0.10.09.08.10-1

=== debian/changelog ===
pywebcalai (0.10.09.08.10-1) stable; urgency=low

  fix depends forgot to add python-glade2

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Wed, 08 Sep 2010 10:07:14 +0000
