## pywebcalai 0.10.09.13.09-1

=== debian/changelog ===
pywebcalai (0.10.09.13.09-1) stable; urgency=low

  more str to time parse

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 13 Sep 2010 09:36:53 +0000
