## pywebcalai 0.10.25.11.56-1

=== debian/changelog ===
pywebcalai (0.10.25.11.56-1) stable; urgency=low

  add console mode, add localfile system handler :) you can now import from local file

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Sat, 25 Sep 2010 11:57:41 +0000
