=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
 	cp -a "src/opt/pywebcalai/pywebcalai_gSelect.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gSelect.glade"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ico_ical.svg" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/ico_ical.svg"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ico_ical.png" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/ico_ical.png"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pywebcalai.desktop" "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/pywebcalai.desktop"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/48x48/hildon/"
