## pywebcalai 0.10.109.30.13-1

=== debian/changelog ===
pywebcalai (0.10.109.30.13-1) stable; urgency=low

  add depends, add no gui exec file

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Thu, 30 Sep 2010 13:26:00 +0000
