=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pywebcalai
 Architecture: all
-Depends: python2.5, python-gtk2, python-glade2, python2.5-icalendar, python-gobject
+Depends: python2.5, python-dbus, python2.5-gtk2, python2.5-icalendar, python-gobject, python-glade2
 Description: Tiny web cal auto importer.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
