## pywebcalai 0.10.110.18.13-1

=== debian/changelog ===
pywebcalai (0.10.110.18.13-1) stable; urgency=low

  add webcal:// hendler for webcal address :)

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Mon, 18 Oct 2010 13:46:36 +0000
