=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/pywebcalai/pywebcalai_gConfig.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gConfig.glade"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
 	cp -a "src/opt/pywebcalai/pywebcalai_gSelect.glade" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_gSelect.glade"
+	mkdir -p "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/"
+	cp -a "src/opt/pywebcalai/pywebcalai_no_gui.sh" "$(CURDIR)/debian/pywebcalai/opt/pywebcalai/pywebcalai_no_gui.sh"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ico_ical.png" "$(CURDIR)/debian/pywebcalai/usr/share/icons/hicolor/scalable/hildon/ico_ical.png"
 	mkdir -p "$(CURDIR)/debian/pywebcalai/usr/share/applications/hildon/"
