## pywebcalai 0.11.035.10.70-1

=== debian/changelog ===
pywebcalai (0.11.035.10.70-1) stable; urgency=low

  thx to John added support for calendars with no name (name is taken from http filename), and I added support for recurring events. You can now import events from calendar.yahoo.com with this version

 -- Bartlomiej Ceglik <yoyoek@wp.pl>  Tue, 31 May 2011 07:35:41 +0000
